color: null
description: null
fieldLayouts:
  67391463-22e8-4d4c-bd56-961436be540f:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-06T10:23:58+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 049d133e-5737-4355-87cc-3fb4cd04fa2a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:27:57+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 11ca9eb3-65b9-4075-8327-16d3eaf68026 # Text Area
            handle: quoteText
            includeInCards: false
            instructions: null
            label: 'Quote Text'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 896859cd-857f-4861-ae0b-4fd6cfee14c6
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:27:57+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: quoteAuthor
            includeInCards: false
            instructions: null
            label: 'Quote Author'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f480e246-0957-4cdd-9ac5-1341e3baf0c3
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:27:57+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: quoteRole
            includeInCards: false
            instructions: null
            label: 'Quote Role'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 008e08fd-671b-47d8-8b2a-9feeeb6e7f98
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-06T10:27:57+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: b3f660e6-d7ee-4793-b5c1-480690617dbc # Quote Style
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 74cf31d2-4156-4bbf-9a00-1ec37db212e7
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 782de208-01ac-4585-9efc-deedcc1cfe57
        userCondition: null
handle: quote
hasTitleField: true
icon: null
name: Quote
showSlugField: false
showStatusField: false
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
